.release-year {
    font-size: 1.5rem !important;
}

.simple-show-row {
    display: flex;
    justify-content: space-between;
    gap: 0.6rem;
    align-items: center;
    flex-direction: row;
    width: 100%;
}

.simple-show-row div p {
    font-size: 1.3rem;
}

.simple-show-row .seasons-episodes-sm {
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
}

@media (max-width: 500px) {
    .person-credits-button-row {
        grid-template-columns: 1fr 1fr !important;
    }
}

@media (max-width: 400px) {
    .simple-show-row div p {
        font-size: 1.2rem;
    }
}

@media (max-width: 360px) {
    .simple-show-row .seasons-episodes-sm p {
        text-align: right;
        font-size: 1.1rem;
    }

    .person-buttons .fs-btn {
        height: 100% !important;
        padding: 1rem !important;
    }

    .person-credits-button-row {
        height: 90% !important;
    }
}